Subject: Re: [PATCH V4 2/6] mm: mlock: Add new mlock, munlock, and munlockall system calls

From: Eric B Munson <[email-masked]>
Date: Fri, 24 Jul 2015 10:39:36 -0400

On Thu, 23 Jul 2015, Ralf Baechle wrote:

> On Wed, Jul 22, 2015 at 10:15:01AM -0400, Eric B Munson wrote:
> 
> > > 
> > > You haven't wired it up properly on powerpc, but I haven't mentioned it because
> > > I'd rather we did it.
> > > 
> > > cheers
> > 
> > It looks like I will be spinning a V5, so I will drop all but the x86
> > system calls additions in that version.
> 
> The MIPS bits are looking good however, so
> 
> Acked-by: Ralf Baechle <[email-masked]>
> 
> With my ack, will you keep them or maybe carry them as a separate patch?

I will keep the MIPS additions as a separate patch in the series, though
I have dropped two of the new syscalls after some discussion.  So I will
not include your ack on the new patch.

Eric